# Generated by Django 2.2.17 on 2021-01-16 03:28

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('news', '0001_initial'),
    ]

    operations = [
        migrations.AlterModelOptions(
            name='announcement',
            options={'default_permissions': (), 'ordering': ['-created_on'], 'permissions': (('view_announcements', 'View announcements'), ('manage_announcements', 'Manage announcements'))},
        ),
        migrations.RenameField(
            model_name='announcement',
            old_name='date',
            new_name='created_on',
        ),
        migrations.AddField(
            model_name='announcement',
            name='updated_on',
            field=models.DateTimeField(auto_now=True),
        ),
        migrations.AlterField(
            model_name='announcement',
            name='slug',
            field=models.SlugField(max_length=48, unique=True),
        ),
        migrations.AlterField(
            model_name='announcement',
            name='title',
            field=models.CharField(max_length=48),
        ),
    ]
